body
{

}

a:link
{
 text-decoration: none;
 color: black;
}

a:hover 
{
 background-color: white;
 text-decoration: none;
 font-weight: bold;
 color: black;
}

a:visited
{
 text-decoration: none;
 color: black;
}

a:active
{
 text-decoration: underline;
 background-color: white;
 font-weight: bold;
 color: gray;
}

.mainheader
{
 color: red;
 font-size: 32px;
 font-family: Verdana;
 font-weight: bold;
 style: float:left; azimuth:behind; border:dashed;
 border-color: white;
}

.navbar
{
 font-family: MS Sans Serif;
}

.main
{
 border-color: white;
 border:dashed;
 font-size: 32px;
}

.info
{
 font-size: 12px;
 font-weight: bold;
 font-family: Verdana;
}

.small
{
 color: red;
 font-size: 9px;
 font-family: Verdana;
}